$!	Build detector library
$
$ set def sys$gdsn:[detector]
$ @sys$gdsnlib:csetup
$ purge
$ copy *.h sys$gdsnlib:
$ purge sys$gdsnlib:
$
$ makecc FfirBB20
$ makecc FfirSP20
$ makecc FfirSP10
$ makecc FfirSP40
$ makecc Ffpav
$ makecc Fnull
$
$ makecc E_buffer
$ makecc E_cdsnload
$ makecc E_create
$ makecc E_filter
$ makecc E_remove
$ makecc Cont_setup
$ makecc Disp_par
$
$ makecc P_one
$ makecc P_two
$ makecc Wbuff
$ makecc Event
$ makecc Onset
$ makecc Onsetq
$ makecc Count_dn
$ makecc Ibingo
$ makecc Period
$ makecc Ck_t_kont
$ makecc Time_f
$ makecc Xth
$ makecc E_detect
$
$ library/create detector.tmp -
	FfirBB20, -
	FfirSP20, -
	FfirSP10, -
	FfirSP40, -
	Ffpav, -
	Fnull, -
	E_buffer, -
	E_cdsnload, -
	E_create, -
	E_filter, -
	E_remove, -
	Cont_setup, -
	Disp_par, -
	P_one, -
	P_two, -
	Wbuff, -
	Event, -
	Onset, -
	Onsetq, -
	Count_dn, -
	Ibingo, -
	Period, -
	Ck_t_kont, -
	Time_f, -
	Xth, -
	E_detect
$
$ library/list detector.tmp
$
$ copy detector.tmp sys$gdsnlib:detector.olb
$ purge
$ purge sys$gdsnlib:
$ purge sys$gdsnbin:
$
$ delete detector.tmp;*
